From f381b8e5efc8017b280d6b7ac06ed869eff7db78 Mon Sep 17 00:00:00 2001
From: Alex Childs <misuchiru03+void@gmail.com>
Date: Tue, 18 Jun 2019 10:40:34 -0500
Subject: [PATCH 1/2] New package: sandboxfs-0.1.0

---
 srcpkgs/sandboxfs/template | 14 ++++++++++++++
 1 file changed, 14 insertions(+)
 create mode 100644 srcpkgs/sandboxfs/template

diff --git a/srcpkgs/sandboxfs/template b/srcpkgs/sandboxfs/template
new file mode 100644
index 00000000000..5f7c74bd545
--- /dev/null
+++ b/srcpkgs/sandboxfs/template
@@ -0,0 +1,14 @@
+# Template file for 'sandboxfs'
+pkgname=sandboxfs
+version=0.1.0
+revision=1
+wrksrc="sandboxfs-sandboxfs-${version}"
+archs="noarch"
+build_style=cargo
+makedepends="fuse3-devel"
+short_desc="Virtual filesystem for sandboxing"
+maintainer="Alex Childs <misuchiru03+void@gmail.com>"
+license="Apache-2.0"
+homepage="https://github.com/bazelbuild/sandboxfs"
+distfiles="https://github.com/bazelbuild/sandboxfs/archive/sandboxfs-${version}.tar.gz"
+checksum=3ecead7fb1587f3c59a47d00980217c4fb1d5cc81b8ee7b6cdd86e98dec5ec8f

From 5b0dbe0ef1ee35e5ec8d591b031d31f34731e52d Mon Sep 17 00:00:00 2001
From: Alex Childs <misuchiru03+void@gmail.com>
Date: Tue, 18 Jun 2019 12:20:52 -0500
Subject: [PATCH 2/2] New package: sandboxfs-0.1.0

Closes #12481
---
 srcpkgs/sandboxfs/template | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/sandboxfs/template b/srcpkgs/sandboxfs/template
index 5f7c74bd545..0d722337586 100644
--- a/srcpkgs/sandboxfs/template
+++ b/srcpkgs/sandboxfs/template
@@ -3,12 +3,16 @@ pkgname=sandboxfs
 version=0.1.0
 revision=1
 wrksrc="sandboxfs-sandboxfs-${version}"
-archs="noarch"
 build_style=cargo
-makedepends="fuse3-devel"
+hostmakedepends="pkg-config"
+makedepends="fuse-devel"
 short_desc="Virtual filesystem for sandboxing"
 maintainer="Alex Childs <misuchiru03+void@gmail.com>"
 license="Apache-2.0"
 homepage="https://github.com/bazelbuild/sandboxfs"
 distfiles="https://github.com/bazelbuild/sandboxfs/archive/sandboxfs-${version}.tar.gz"
 checksum=3ecead7fb1587f3c59a47d00980217c4fb1d5cc81b8ee7b6cdd86e98dec5ec8f
+
+post_install() {
+	vman man/sandboxfs.1
+}
